{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "resource_embedded:sandfog"
    },
    "distance": {
      "air": {
        "fog_start": 0.99,
        "fog_end": 1.0,
        "fog_color": "#94C6ff",
        "render_distance_type": "render"
      },
      "water": {
        "fog_start": 0.99,
        "fog_end": 1.0,
        "fog_color": "#0E76CC",
        "render_distance_type": "render"
      },
      "weather": {
        "fog_start": 0.24,
        "fog_end": 0.7,
        "fog_color": "#7D7D7D",
        "render_distance_type": "render"
      }
    },
    "volumetric": {
      "density": {
        "air": {
          "max_density": 0.01,
          "uniform": true
        }
      },
      "media_coefficients": {
        "air": {
          "scattering": [ 0.1, 0.04, 0.01 ],
          "absorption": [ 0, 0.4, 1 ]
          }
        }
      }
    }
  }